-- Deploy mimas-talos:talos_2019_05_27_api_video_cover_add_columns to mysql

BEGIN;

-- XXX Add DDLs here.

alter table `api_video_cover`
    add column `persistent_clip_id` varchar(128) not NULL default '',
    add column `persistent_clip_status` int(11) not NULL default -2,
    add column `intercept_video_url` varchar(128) not NULL default '',
    add column `webp_url` varchar(128) not NULL default '';

COMMIT;
